#include <fstream>

using namespace std;

int main()
{
	ifstream input;
	ofstream output;

	input.open("MATRANMAX.inp");
	output.open("MATRANMAX.out");

	long m, n;


	input.close();
	output.close();
	return 0;
}